<!doctype html>
<html lang="en">
<head>
<title>93-srcdevelopers-reference-wants-your-help</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">    src:developers-reference wants your help!</span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">      Speaker:              Holger Levsen</span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">(Please ask questions on IRC, if possible, rather than here!)</span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">irc://irc.oftc.net #dc21-talks-1</span><span class="a_1zLDuANg7SgMgafg" title="a_1zLDuANg7SgMgafg" style="background-color:#7bdb76"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_1zLDuANg7SgMgafg" title="a_1zLDuANg7SgMgafg" style="background-color:#7bdb76"></span><br><span class="a_1zLDuANg7SgMgafg" title="a_1zLDuANg7SgMgafg" style="background-color:#7bdb76">Not a question, just a comment: Using OmegaT is good, but should we give up using git?</span><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">             </span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">Thiago (tico) here, from the pt_BR localization team. Actually, OmegaT is a desktop application which uses GIT (as the underlying framework invisible to the translators). Our team is thinking about testing OmegaT+git as a new workflow. But if the debian-reference moves to some online platform, like Weblate, we probably will not move forward with that workflow.</span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_1zLDuANg7SgMgafg" title="a_1zLDuANg7SgMgafg" style="background-color:#7bdb76">(henrich): I should give more love for developers-reference ;)</span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
